<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      data-namespace-typo3-fluid="true">

<nav class="breadcrumb-section bg-white d-none d-md-flex" aria-label="breadcrumb">
        <div class="container">
            <p class="sr-only" id="breadcrumb">Sie befinden sich hier:</p>
            <ol class="breadcrumb bg-white mb-0">
                <f:for each="{breadcrumb}" as="item">
                    <f:if condition="{settings.breadcrumb.extended}">
                        <f:then>
                            <li class="breadcrumb-item">
                                <a href="{item.link}" {f:if(condition: item.target, then: ' target="{item.target}"')} title="{item.title}">
                                    <span>{item.title}</span>
                                </a>
                            </li>
                        </f:then>
                        <f:else>
                            <li class="breadcrumb-item{f:if(condition: item.current, then: ' active')}" {f:if(condition: item.current, then:' aria-current="page"')}>
                            <f:if condition="{item.current}">
                                <f:then>
                                    <span>{item.title}</span>
                                </f:then>
                                <f:else>
                                    <a href="{item.link}" {f:if(condition: item.target, then: ' target="{item.target}"')} title="{item.title}">
                                    <span>{item.title}</span>
                                    </a>
                                </f:else>
                            </f:if>
                            </li>
                        </f:else>
                    </f:if>
                </f:for>
                <f:if condition="{settings.breadcrumb.extended}">
                    <li class="breadcrumb-item active" aria-current="page">
                        <span>{breadcrumbExtendedValue}</span>
                    </li>
                </f:if>
            </ol>
        </div>
    </nav>
</html>
